[
xmin -40
ymin -40
xmax 1455
ymax 160
wordwrap 1
multiline 1
readonly 1
noselect 1
html 1
useoutlines 1
font 49
height 100
color #ff666666
align left
leftmargin 0
rightmargin 0
indent 0
leading 0
]<p align="left"><font face="Consolas" size="5" color="#666666" letterSpacing="0.000000" kerning="1"><b>Notes du professeur :</b></font></p>